﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    border: 0;
    line-height: 1;
    background-color: white;
}

nav ol, nav ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption, th, td {
    text-align: left;
    font-weight: normal;
}

strong {
    font-weight: bold;
}

em {
    font-style: italic;
}

/* Clearfix */
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

* html .clearfix {
    -ms-zoom: 1;
    zoom: 1;
}

/* IE6 */
*:first-child + html .clearfix {
    -ms-zoom: 1;
    zoom: 1;
}
/* IE7 */

body {
    font: 62.5%/1.4 Arial, Helvetica, sans-serif;
    background-color: #fff;
    color: #333;
    height: 100%;
}

h1 {
    font-size: 2.2em;
    color: #a43e0d;
    text-transform: none;
    font-weight: bold;
    line-height: 1.2em;
}

    h1 span {
        color: #999;
        font-size: 0.7em;
    }

h2 {
    font-size: 1.4em;
    color: #a43e0d;
    text-transform: none;
    margin-top: 0;
    margin-bottom: 5px;
}

    h2 a {
        color: #a43e0d;
    }

        h2 a:hover {
            color: #333;
        }

h3 {
    font-size: 1.4em;
    color: #999999;
    text-transform: none;
}

    h3 a {
        color: #999999;
    }

        h3 a:hover {
            color: #333;
        }

h4, h5, h6 {
    font-size: 1.2em;
}

p {
    font-size: 1.2em;
}

li {
    font-size: 1.0em;
}

    li li {
        font-size: 1.0em;
    }

a {
    color: #f16725;
    text-decoration: none;
    cursor: pointer;
}

    a:hover {
        color: #000;
    }

label {
    font-size: 1.0em;
}

input, textarea, select {
    font-size: 1.0em;
    font-family: Arial, Helvetica, sans-serif;
}

th {
    font-size: 1.0em;
}

td {
    font-size: 1.0em;
}

    td input, td textarea, td select, td li, td label {
        font-size: 1.0em;
    }

sup {
    vertical-align: super;
    font-size: 0.7em;
    line-height: 0.6;
}

header {
    /*min-width: 960px;*/
}

#header_top {
    min-height: 36px;
    background: #eee;
    background: linear-gradient( 0deg, #e3e3e3, #ffffff );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e3e3e3');
    background: -webkit-gradient(linear, left bottom, left top, from(#e3e3e3), to(#ffffff));
    background: -moz-linear-gradient(bottom, #e3e3e3, #ffffff);
}

    #header_top p {
        font-size: 1.1em;
    }

    #header_top li {
        font-size: 1.1em;
        float: left;
        padding-left: 35px;
        padding-top: 0px;
    }

    #header_top p {
        color: #555;
        /*font-weight: 900;*/
        /*font-family: 'Arial Black', Arial, sans-serif;*/
        text-transform: uppercase;
    }

    #header_top a {
        color: #555;
        /*font-weight: 900;*/
        /*font-family: 'Arial Black', Arial, sans-serif;*/
    }

        #header_top li.active a, #header_top a:hover {
            color: #555;
            text-decoration: underline;
        }

#header_logo {
    float: left;
    width: 123px;
    height: 18px;
    padding: 9px 0 0 19px;
}

    #header_logo a {
        display: block;
        overflow: hidden;
        text-indent: -999px;
        width: 123px;
        height: 18px;
        background: url(../Images/logo.png) top left no-repeat;
    }

#kwikcarcost_logo {
    float: left;
    width: 123px;
    height: 18px;
    padding: 9px 0 0 19px;
}

    #kwikcarcost_logo a {
        display: block;
        overflow: hidden;
        text-indent: -999px;
        width: 123px;
        height: 18px;
        background: url(../Images/logoKWIKcarcost.png) top left no-repeat;
    }

#kwikfleetware_logo {
    float: left;
    width: 123px;
    height: 18px;
    padding: 9px 0 0 19px;
    background-color: transparent;
}

    #kwikfleetware_logo a {
        display: block;
        overflow: hidden;
        text-indent: -999px;
        width: 123px;
        height: 18px;
    }

#header_login {
    float: right;
    padding-top: 0px;
    padding-right: 20px;
    padding-bottom: 7px;
}

    #header_login p {
        float: right;
        padding-right: 20px;
    }

#header_banner {
    height: 140px;
    position: relative;
    overflow: hidden;
}

    #header_banner div.shadow {
        height: 150px;
        -moz-box-shadow: inset 0 0 15px #000000;
        -webkit-box-shadow: inset 0 0 15px #000000;
        box-shadow: inset 0 0 15px #000000;
        position: absolute;
        top: -5px;
        left: -20px;
        min-width: 120%;
    }

    #header_banner div.image {
        height: 140px;
        background: url(../Images/banners/default_banner2.jpg) center top repeat-x;
    }

#smallheader_banner {
    height: 70px;
    position: relative;
    overflow: hidden;
}

    #smallheader_banner div.smallimage {
        height: 70px;
        background: url(../Images/banners/default_banner.jpg) center top repeat-x;
    }

    #smallheader_banner div.smallshadow {
        height: 75px;
        -moz-box-shadow: inset 0 0 15px #000000;
        -webkit-box-shadow: inset 0 0 15px #000000;
        box-shadow: inset 0 0 15px #000000;
        position: absolute;
        top: -5px;
        left: -20px;
        min-width: 120%;
    }

#header_bottom {
    margin: 0;
    padding: 0;
    min-height: 0px;
    background: #555;
    background: linear-gradient( 0deg, #555555, #666666 );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#555555');
    background: -webkit-gradient(linear, left bottom, left top, from(#555555), to(#666666));
    background: -moz-linear-gradient(bottom, #555555, #666666);
}

    #header_bottom ul {
        padding-right: 40px;
        min-height: 20px;
        float: left;
    }

    #header_bottom nav ul {
        padding-right: 0;
    }

    #header_bottom li {
        font-size: 1.1em;
        float: left;
    }

    #header_bottom a {
        float: left;
        font-weight: 900;
        font-family: 'Arial Black', Arial, sans-serif;
        text-transform: uppercase;
        color: #aaa;
        padding: 1px 10px;
        margin: 1px 0;
    }

    #header_bottom li:first-child a {
        border-right: 1px solid #777;
    }

    #header_bottom nav li:first-child a {
        border-right: 0;
    }

    #header_bottom a:hover, #header_bottom li.active a {
        color: #fff;
    }

#header_title {
    padding: 2px 5px 0 2px;
}

#header_breadcrumbs li {
    float: left;
    color: #999;
    padding-right: 3px;
}

    #header_breadcrumbs li a {
        color: #999;
    }

#header_quick_search {
    padding-bottom: 30px;
}

Table.treeTable {
    font-size: 0.9em;
    width: 100%;
}

ul.ActionBanner li {
    margin: -1px;
    padding: -1px;
}

span.missingFieldIndicator {
    padding: 0px;
    margin: 0px;
    font-size: 1.4em;
    color: red;
    font-weight: 800;
    text-align: right;
}

span.missingFieldInfo {
    font-size: 0.9em;
    color: red;
    font-weight: 500;
}

div.resolvedGridDiv {
    padding-right: 5px;
    margin-right: 5px;
}

.required {
    color: red;
}

.k-grid {
    min-width: 906px;
}

    /* centres the image */
    .k-grid .k-button-icontext .k-icon {
        margin: 0;
        vertical-align: middle;
    }

    /* changes default width of the button */
    .k-grid tbody .k-button {
        min-width: 32px;
        min-height: 32px;
    }

.k-grid-ViewDetails, .k-grid-ViewDetails:hover {
    background-image: url(../Images/magnifier.png);
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    line-height: 16px;
    display: inline-block;
}

.k-grid .k-grid-header .k-header .k-link {
    height: auto;
}

.k-grid .k-grid-header .k-header {
    white-space: normal;
}

.k-grid td {
    vertical-align: baseline !important;
}

.viewIcon {
    margin: 0;
    vertical-align: middle;
    min-width: 32px;
    min-height: 32px;
    background-image: url(../Images/magnifier.png);
    background-position: center;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    line-height: 16px;
    display: inline-block;
}

.editIcon {
    margin: 0;
    vertical-align: middle;
    min-width: 32px;
    min-height: 32px;
    background-image: url(../Images/page_white_edit.png);
    background-position: center;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    line-height: 16px;
    display: inline-block;
}

.saveIcon {
    margin: 0;
    vertical-align: middle;
    min-width: 32px;
    min-height: 32px;
    background-image: url(../Images/disk.png);
    background-position: center;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    line-height: 16px;
    display: inline-block;
}

.deleteIcon {
    margin: 0;
    vertical-align: middle;
    min-width: 32px;
    min-height: 32px;
    background-image: url(../Images/delete.png);
    background-position: center;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    line-height: 16px;
    display: inline-block;
}

.cancelIcon {
    margin: 0;
    vertical-align: middle;
    min-width: 32px;
    min-height: 32px;
    background-image: url(../Images/cancel.png);
    background-position: center;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    line-height: 16px;
    display: inline-block;
}

.hide {
    display: none;
}

.well .row:hover {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}

.navbar {
    margin-bottom: 0px !important;
    z-index: 1000;
    /*background-color: #333 !important;*/
    border: none !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
}

.navbar-brand {
    /*color: #333 !important;*/
}

.navbar-collapse {
    /*background-color: #333 !important;*/
}

.navbar-topmenu .driver-tab-menu {
    margin-bottom: 0px !important;
    z-index: 1000;
    background-color: white !important;
    border: none !important;
    height: 50px !important;
}

.nav-color-topmenu {
    background-color: #333 !important;
}

.navbar-nav > li > a {
    color: white !important;
}

.nav > li > a:hover, .nav > li > a:focus {
    color: #8ab4d3 !important;
}

.navbar-nav-topmenu > li > .dropdown-menu {
    background-color: #333 !important;
    border: none !important;
}

.nav-menu-active-home {
    background-color: #000 !important;
}

.nav-menu-active-kwikview {
    background-color: #0570be !important;
}

.nav-menu-active-insights {
    background-color: #0570be !important;
}

.nav-menu-active-admin {
    background-color: #808080 !important;
}

.nav-menu-active-downloads {
    background-color: #000 !important;
}

.nav-menu-active-mysubscriptions {
    background-color: #000 !important;
}

.dropdown-menu-topmenu > li > a {
    background-color: #333 !important;
    color: white !important;
}

    .dropdown-menu-topmenu > li > a:hover {
        color: black !important;
    }


.k-dropdown, .k-datepicker, .k-combobox, .k-autocomplete, .k-timepicker {
    padding: 0px 0px 0px 0px !important;
}

.k-dropdown-wrap .k-input, .k-textbox > input,
.k-dropdown-wrap .k-input, .k-selectbox .k-input {
    height: 2.5em !important;
    line-height: 2.5em !important;
}

.k-picker-wrap .k-input, .k-numeric-wrap .k-input {
    height: 2.5em !important;
    /*line-height: 2.5em !important;*/
}

.k-dropdown-wrap {
    height: 2.6em !important;
    line-height: 2.6em !important;
}

input.form-control {
    height: 2.5em !important;
    /*line-height: 2.5em !important;*/
    padding: 0px 5px 0px 5px !important;
}

.k-input.form-control {
    height: 2.5em !important;
    /*line-height: 2.5em !important;*/
    padding: 0px 0px 0px 0px !important;
}

input.form-control.autocomplete_padfix {
    padding: 0px 0px 0px 0px !important;
}

textarea {
    padding: 0px 0px 0px 5px !important;
    min-height: 200px;
    max-height: 400px;
}

    textarea.small-height {
        padding: 0px 0px 0px 5px !important;
        min-height: 100px !important;
        max-height: 200px !important;
    }

span.k-picker-wrap {
    height: 2.5em !important;
    line-height: 2.5em !important;
}

span.k-widget.k-autocomplete.k-header.form-control.kendodropdown {
    height: 2.7em !important;
    line-height: 2.7em !important;
    padding: 0px 2px 0px 0px !important;
}

/*Google Maps*/
#map-container, #streetview-container {
}

#map-canvas {
    height: 800px;
    width: auto;
    margin-right: 400px;
}

#directions-panel {
    height: 800px;
    float: right;
    width: 390px;
    overflow: auto;
}

#pano {
    height: 800px;
}

@media print {
    #map-canvas {
        height: 800px;
        margin: 0;
    }

    #directions-panel {
        float: none;
        width: auto;
    }

    .no-print {
        display: none !important;
    }

    .breadcrumb {
        display: none !important;
    }

    a[href]:after {
        content: none !important;
    }

    #header_login {
        display: none !important;
    }

    .page-break {
        page-break-before: always;
    }

    img {
        max-width: 500px;
    }

}

.kendodatepicker, .kendodropdown {
    width: 100% !important;
}

.fillcontainerwidth {
    width: 100% !important;
}

a.k-state-active.k-state-active {
    background-color: ActiveCaption !important;
}

.align-right {
    text-align: right !important;
}

.align-label {
    text-align: right;
}

.textarea-resize-vertical {
    resize: vertical;
}

.textarea-resize-horizontal {
    resize: horizontal;
}

.textarea-resize-none {
    resize: none;
}

.export {
    float: right;
}

.min-width {
    min-width: 922px;
}

.force-wrap {
    white-space: pre-wrap; /* CSS3 */
    white-space: -moz-pre-wrap; /* Firefox */
    white-space: -pre-wrap; /* Opera <7 */
    white-space: -o-pre-wrap; /* Opera 7 */
    -ms-word-wrap: break-word;
    word-wrap: break-word; /* IE */
}

.force-wrap-nopad {
    white-space: pre-wrap; /* CSS3 */
    white-space: -moz-pre-wrap; /* Firefox */
    white-space: -pre-wrap; /* Opera <7 */
    white-space: -o-pre-wrap; /* Opera 7 */
    -ms-word-wrap: break-word;
    word-wrap: break-word; /* IE */
    padding-left: 0px !important;
}

.k-content {
    font-size: 14px;
}

.uppercase {
    text-transform: uppercase;
}

.insight-number-strong {
    background-color: blue;
    color: #e9f6fa;
    border-color: blue;
    border: 2px solid;
    border-spacing: 50px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    padding: 5px 10px 5px 10px;
    font-size: xx-large;
}

.insight-number-medium {
    background-color: #f16725;
    color: #000;
    border-color: #f16725;
    border: 2px solid;
    border-spacing: 50px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    padding: 5px 10px 5px 10px;
    font-size: large
}

.insight-number-weak {
    background-color: #088e54;
    color: #e9f6fa;
    border-color: #088e54;
    border: 2px solid;
    border-spacing: 50px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    padding: 5px 10px 5px 10px;
}

.registrationnumber {
    background-color: #ffd800 !important;
    color: black !important;
    border-color: black !important;
    border: 2px solid !important;
    border-spacing: 50px !important;
    -moz-border-radius: 5px 5px 5px 5px !important;
    -webkit-border-radius: 5px 5px 5px 5px !important;
    border-radius: 5px 5px 5px 5px !important;
    padding: 1px 5px 1px 5px !important;
    text-align: left !important;
}

.embargoed {
    background-color: black;
    color: white;
    border-color: black;
    border: 0px solid;
    border-spacing: 50px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 1px 5px 1px 5px;
}

.cashTotal {
    color: #0094ff;
    border-color: #0094ff;
    border: 2px solid;
    border-spacing: 50px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 5px 10px 5px 10px;
    font-weight: bold;
}

/*hr {
    border: none !important;
    color: white !important;
    background-color: white !important;
    border-radius: 20px;
    height: 20px !important;
}*/

.panel-primary-grad {
    background: -webkit-linear-gradient(white, #e9f6fa); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(white, #e9f6fa); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(white, #e9f6fa); /* For Firefox 3.6 to 15 */
    background: linear-gradient(white, #e9f6fa); /* Standard syntax */
    border-color: #7ac0da;
}

.panel-success-grad {
    background: -webkit-linear-gradient(white, #f0fceb); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(white, #f0fceb); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(white, #f0fceb); /* For Firefox 3.6 to 15 */
    background: linear-gradient(white, #f0fceb); /* Standard syntax */
    border-color: #cbf8b7;
}

.panel-warning-grad {
    background: -webkit-linear-gradient(white, #fcf8e3); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(white, #fcf8e3); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(white, #fcf8e3); /* For Firefox 3.6 to 15 */
    background: linear-gradient(white, #fcf8e3); /* Standard syntax */
    border-color: #ffd800;
}

.panel-danger-grad {
    background: -webkit-linear-gradient(white, #fce8e8); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(white, #fce8e8); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(white, #fce8e8); /* For Firefox 3.6 to 15 */
    background: linear-gradient(white, #fce8e8); /* Standard syntax */
    border-color: #ff0000;
}

.panel-popup-grad {
    background: -webkit-linear-gradient(white, #fce8e8); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(white, #fce8e8); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(white, #fce8e8); /* For Firefox 3.6 to 15 */
    background: linear-gradient(white, #fce8e8); /* Standard syntax */
    border-color: #ff0000;
}

.panel-default-grad {
    background: -webkit-linear-gradient(#f5f5f5, #f5f5f5); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#f5f5f5, #f5f5f5); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#f5f5f5, #f5f5f5); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#f5f5f5, #f5f5f5); /* Standard syntax */
    border-color: #ddd;
}

.vertical-tabmenu {
    max-width: 200px;
}

.square-box {
    position: relative;
    width: 100%;
    overflow: hidden;
    cursor: pointer;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.square-box-charts {
    background: #f33b3b;
}

.square-box-vehicles {
    background: #4679BD;
}

.square-box-orders {
    background: #9d62b6;
}

.square-box-drivers {
    background: #088e54;
}

.square-box-fines {
    background: #f16725;
}

.square-box-messages {
    background: #f86262;
}

.square-box-quotes {
    background: #8ab4d3;
}

.square-box-quoteSearch {
    background: #8ab4d3;
}

.square-box-quoteNew {
    background: #8ab4d3;
}

.square-box-ratesheets {
    background: #8ab4d3;
}

.square-box-ratesheetSearch {
    background: #8ab4d3;
}

.square-box-ratesheetNew {
    background: #8ab4d3;
}

.square-box-customers {
    background: brown;
}

.square-box-customerSearch {
    background: brown;
}

.square-box-customerNew {
    background: brown;
}

.square-box-administration {
    background: #999;
}

.square-box-downloads {
    background: #555;
}

.square-box-mysubscriptions {
    background: #555;
}

.square-box-adminKeyIndicators {
    background: #999;
}

.square-box-help {
    background: #4deda7;
}

.square-box-incidents {
    background: #e4c30f;
}

.square-box-incidentSearch {
    background: #e4c30f;
}

.square-box-incidentNew {
    background: #e4c30f;
}

.square-box-incidentFeesInvoicing {
    background: #e4c30f;
}

.square-box-incidentReferralFeesInvoicing {
    background: #e4c30f;
}

.square-box-rounded {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.square-box:before {
    content: "";
    display: block;
    padding-top: 100%;
}

.square-content {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    color: white;
}

    .square-content div {
        display: table;
        width: 100%;
        height: 100%;
    }

.square-content-small div {
    display: table;
    width: 50%;
    height: 50%;
}

.square-content span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    color: white;
}

.square-content-small span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    color: white;
}

.fixed-size-square {
    position: relative;
    overflow: hidden;
    display: table;
    width: 200px;
    height: 200px;
}

    .fixed-size-square span {
        display: table-cell;
        text-align: center;
        vertical-align: middle;
        color: white;
    }

.fixed-size-square-small {
    position: relative;
    overflow: hidden;
    display: table;
    width: 50px;
    height: 50px;
}

    .fixed-size-square-small span {
        /*display: table-cell;*/
        text-align: center;
        vertical-align: middle;
        color: white;
    }

.fixed-size-square-xs {
    position: relative;
    overflow: hidden;
    display: table;
    width: 25px;
    height: 25px;
}

.fixed-size-square-xs span {
        /*display: table-cell;*/
        text-align: center;
        vertical-align: middle;
        color: white;
    }

.noborder-color {
    border: 0px 0px 0px 0px;
}

.padding-off {
    padding: 0px 0px 0px 0px !important;
}

.k-input[readonly] {
    background-color: #eee !important;
}

input[required] {
    /*border-color: red !important;
    border-width: thin !important;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;*/
}

.addcostcentre-link {
    width: 12px;
    height: 12px;
    background: transparent url(../Images/add.png) no-repeat 50% 50%;
    overflow: hidden;
    display: inline-block;
    font-size: 0;
    line-height: 0;
    vertical-align: top;
    margin: 2px 0 0 3px;
    -webkit-border-radius: 5px;
    -mox-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.chart-wrapper-minwidth {
    min-width: 650px;
}

.chart-wrapper-marginbottom {
    margin-bottom: 30px !important;
}

.padding-right {
    margin-right: 20px !important;
}

.statusExpiringSoon {
    background-color: #f16725 !important;
}

.statusExpired {
    background-color: rgba(164, 191, 213, 0.60) !important;
}

.statusActive {
    background-color: #0bbf71 !important;
}

.badge-selected {
    background-color: #66afe9 !important;
}

.badge-strongest {
    background-color: red !important;
}

.badge-weakest {
    background-color: #9d62b6 !important;
}

.badge-sectoraverage {
    background-color: #088e54 !important;
}

.badge-menu {
    background-color: #428bca !important;
    font-size: 13px !important;
}

.forceHeight {
    height: 100% !important;
}

.forceTDIndent {
    padding-left: 25px !important;
}

.addOptionButton.btn-xs {
    width: 12px !important;
}

.removeOptionButton.btn-xs {
    width: 12px !important;
}

.comparing-selected {
    background-color: #dff0d8 !important;
}

.rating {
    unicode-bidi: bidi-override;
    direction: rtl;
    font-size: 30px;
}

    .rating span.star {
        font-family: FontAwesome;
        font-weight: normal;
        font-style: normal;
        display: inline-block;
    }

        .rating span.star:hover {
            cursor: pointer;
        }

        .rating span.star:before {
            content: "\f006";
            padding-right: 5px;
            color: #999999;
        }

        .rating span.star:hover:before, .rating span.star:hover ~ span.star:before {
            content: "\f005";
            color: #e8ca27;
        }


span.star.filled:before {
    color: #e8ca27;
    content: "\f005";
}


.icon-smaller {
    font-size: 0.8em !important;
}

.icon-xs-small {
    font-size: 0.4em !important;
}

.borderless tbody tr td, .borderless tbody tr th, .borderless thead tr th {
    border: none !important;
    line-height: 14px !important;
    padding-bottom: 0px !important;
}

.dropdownsmall {
    width: 150px !important;
}

.vehicleSelectText {
    font-size: small;
    line-height: 24px;
}

.vehicleSelectText:hover {
    cursor: pointer;
    text-decoration: underline;
    color: blue;
}

.slimHr {
    padding-top: 0;
    margin-top: 0px;
    margin-bottom: 10px;
}

.condensedtr {
    line-height: 14px;
}

/*.vehicleSelect
    {
        float: left;
        width: 220px;
        margin: 0;
        padding: 5px;
    }

.vehicleSelect p
    {
        margin: 0;
        padding: 3px 0 0 3px;
        font-weight: normal;
        font-size: 0.9em;
        overflow: hidden;
        float: left;
        max-width: 200px;
    }*/

.k-grid-norecords-template {
    width: 60em !important;
}

.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

